@charset "utf-8";
/* ================================
    CSS STYLES FOR infoCMS1.0
   ================================
*/ 


@import "/Portals/0/css/import.css";
.gl-navi { clear:both; overflow:hidden;_zoom:1;}
/*
input#dnn_ctr429_Search_txtSearch,
input#dnn_ctr449_Search_txtSearch,
input#dnn_ctr479_Search_txtSearch
 {border:#abadb3 solid 1px;max-width:210px;}


input#dnn_ctr678_Search_txtSearch,
input#dnn_ctr714_Search_txtSearch
 {border:#abadb3 solid 1px;max-width:227px;}*/




/* ===========================================================
 Head SEOmenu 
=========================================================== */
 /* IE6 li Hover */
* html .SEOMenuV2 .head-navi li {
behavior: expression(this.onmouseover=new Function("this.className+=' seoenuv2_hover'"), this.onmouseout=new Function("this.className = this.className.replace(' seoenuv2_hover','')"), this.style.behavior=null);
}

/*-------------------------------------------
 第1階層
--------------------------------------------*/
.SEOMenuV2  {margin:0 auto; width:100%;}
.SEOMenuV2 ul	   {list-style:none; margin:0; padding:0;}
.SEOMenuV2  ul li   {margin:0; padding:0;list-style-type:none;float:left;z-index:999999;}
.SEOMenuV2  ul li a { display:block; overflow:hidden;text-decoration:none;color:#666666; padding:0;margin:0;}

/*headNavi*/
.SEOMenuV2 .head-navi {padding-top:4px;}
.SEOMenuV2 .head-navi ul li a{ display:none;}
.SEOMenuV2 .head-navi ul li a {height:12px; padding:0 20px 5px 0; text-indent:-1000em; }

/*第一階層、幅と背景画像の設定*/
.SEOMenuV2 .head-navi ul li.Tab57 a,
.SEOMenuV2 .head-navi ul li.Tab58 a,
.SEOMenuV2 .head-navi ul li.Tab59 a,
.SEOMenuV2 .head-navi ul li.Tab60 a,
.SEOMenuV2 .head-navi ul li.Tab61 a   {display:block;}

.SEOMenuV2 .head-navi ul li.Tab57 a	 {background:url(/Portals/0/images/common/head_navi.gif) 0 0 no-repeat; width:93px;}
.SEOMenuV2 .head-navi ul li.Tab58 a	 {background:url(/Portals/0/images/common/head_navi.gif) -113px 0 no-repeat; width:54px;}
.SEOMenuV2 .head-navi ul li.Tab59 a	 {background:url(/Portals/0/images/common/head_navi.gif) -187px 0 no-repeat; width:42px;}
.SEOMenuV2 .head-navi ul li.Tab60 a	 {background:url(/Portals/0/images/common/head_navi.gif) -249px 0 no-repeat; width:83px;}
.SEOMenuV2 .head-navi ul li.Tab61 a	 {background:url(/Portals/0/images/common/head_navi.gif) -352px 0 no-repeat; width:83px;}

/*第一階層、幅と背景画像の設定*/
.SEOMenuV2 .head-navi ul li.Tab57 a:hover	 {background:url(/Portals/0/images/common/head_navi_over.gif) 0 0 no-repeat; width:93px;}
.SEOMenuV2 .head-navi ul li.Tab58 a:hover	 {background:url(/Portals/0/images/common/head_navi_over.gif) -113px 0 no-repeat; width:54px;}
.SEOMenuV2 .head-navi ul li.Tab59 a:hover	 {background:url(/Portals/0/images/common/head_navi_over.gif) -187px 0 no-repeat; width:42px;}
.SEOMenuV2 .head-navi ul li.Tab60 a:hover	 {background:url(/Portals/0/images/common/head_navi_over.gif) -249px 0 no-repeat; width:83px;}
.SEOMenuV2 .head-navi ul li.Tab61 a:hover	 {background:url(/Portals/0/images/common/head_navi_over.gif) -352px 0 no-repeat; width:83px;}



/*----------------------------------
 2階層
 -----------------------------------*/
/*第二階層以下は普段は非表示にする*/
.SEOMenuV2 .head-navi  ul li ul {display:none;position:relative;}

/*第2階層以下はオーバー時に表示する*/
.SEOMenuV2 .head-navi ul li:hover ul            {display:block;position:absolute;z-index:99999; border-top:1px solid #ccc}
.SEOMenuV2 .head-navi ul li.seoenuv2_hover ul	 {display:block;position:absolute;z-index:99999;}

* html .SEOMenuV2 .head-navi ul li.seoenuv2_hover ul li a { display:block;}
/*第2階層以下は縦並びに*/
.SEOMenuV2 .head-navi ul li ul li {clear:both;height:auto;}

/*第2階層以下 幅指定　ボーダー指定　背景指定*/
.SEOMenuV2 .head-navi ul li ul { padding:0 0 5px 0;min-height:55px;background:url(/Portals/0/images/common/head_2navi_bg.png) left top repeat;
/*	height: auto !important;
    height: 55px;*/
	padding:0 0 15px 0;
}
.SEOMenuV2 .head-navi ul li ul li a, 
.SEOMenuV2 .head-navi ul li ul li a:link, 
.SEOMenuV2 .head-navi ul li ul li a:visited, 
.SEOMenuV2 .head-navi ul li ul li a:hover {

	width:300px !important;
	background: url(/Portals/0/images/common/head_navi_arrow.gif) 15px 13px no-repeat transparent !important;
	z-index:9999999;
	color:#FFFFFF;
	margin: 0;
	padding:0 15px 0 30px;
	line-height:normal;
	text-decoration:none;
	text-indent:0;
	height:35px;
	line-height:36px;
	
}
/*--hover時--*/
.SEOMenuV2 .head-navi ul li ul li a:hover{
color:#FFFFFF; text-decoration:underline;}

/*----------------------------------
 3階層
 -----------------------------------*/
/*第三階層以下は普段は非表示にする*/
.SEOMenuV2 .head-navi ul li:hover ul li ul {display:none;z-index:999999;}


/*----------------------------------
 IE6
 -----------------------------------*/
/*第三階層以下は普段は非表示にする*/
* html .SEOMenuV2 .head-navi ul li.seoenuv2_hover ul li ul {display:none;z-index:999999;}


/* ===========================================================
 Side SEOmenu acteur
=========================================================== */
.SEOMenuV2 .Side-acteur { margin:0 0 10px 0; overflow:hidden;_zoom:1;}
.SEOMenuV2 .Side-acteur ul li {clear:both;height:auto;}
.SEOMenuV2 .Side-acteur ul li a{ display:block; text-indent:-1000em; width:220px;}
.SEOMenuV2 .Side-acteur ul li.Tab72 a{ background:url(/Portals/0/images/C_acteur/common/h3_img01.gif) left top no-repeat; height:123px; padding:0 0 8px 0; }
.SEOMenuV2 .Side-acteur ul li.Tab72 a:hover{  background:url(/Portals/0/images/C_acteur/common/h3_img01_on.gif) left top no-repeat; padding:0 0 8px 0;}

/*----------------------------------
2階層
 -----------------------------------*/
.SEOMenuV2 .Side-acteur ul li ul li a{display:none;}

.SEOMenuV2 .Side-acteur ul li.Tab72 ul li a{ margin:0; padding:0;}
.SEOMenuV2 .Side-acteur ul li.Tab72 ul li a:hover{ margin:0; padding:0;}

.SEOMenuV2 .Side-acteur ul li ul li.Tab73 a { background:url(/Portals/0/images/C_acteur/common/s_navi01_out.gif) left top no-repeat; height:35px; display:block;}
.SEOMenuV2 .Side-acteur ul li ul li.Tab74 a { background:url(/Portals/0/images/C_acteur/common/s_navi02_out.gif) left top no-repeat; height:30px;display:block;}
.SEOMenuV2 .Side-acteur ul li ul li.Tab75 a { background:url(/Portals/0/images/C_acteur/common/s_navi03_out.gif) left top no-repeat; height:30px;display:block;}
.SEOMenuV2 .Side-acteur ul li ul li.Tab76 a { background:url(/Portals/0/images/C_acteur/common/s_navi04_out.gif) left top no-repeat; height:34px;display:block;}

.SEOMenuV2 .Side-acteur ul li ul li.Tab73 a:hover { background:url(/Portals/0/images/C_acteur/common/s_navi01_out_on.gif) left top no-repeat; height:35px;}
.SEOMenuV2 .Side-acteur ul li ul li.Tab74 a:hover { background:url(/Portals/0/images/C_acteur/common/s_navi02_out_on.gif) left top no-repeat; height:30px;}
.SEOMenuV2 .Side-acteur ul li ul li.Tab75 a:hover { background:url(/Portals/0/images/C_acteur/common/s_navi03_out_on.gif) left top no-repeat; height:30px;}
.SEOMenuV2 .Side-acteur ul li ul li.Tab76 a:hover { background:url(/Portals/0/images/C_acteur/common/s_navi04_out_on.gif) left top no-repeat; height:34px;}




/* ===========================================================
 Side SEOmenu junpo 
=========================================================== */
p.sNavi-title { text-indent:-1000em; margin:0 0 10px 0; padding:0;}
p.sNavi-title a{ background:url(/Portals/0/images/B_junpou/common/h3_img01.jpg) left top no-repeat; height:123px; padding:0; width:220px; display:block;}
p.sNavi-title a:hover{  background:url(/Portals/0/images/B_junpou/common/h3_img01_on.jpg) left top no-repeat; padding:0;}
.SEOMenuV2 .SideNavi-junpo { margin:0 0 15px 0; overflow:hidden;_zoom:1;}
.SEOMenuV2 .SideNavi-junpo ul li {clear:both;height:auto;}
.SEOMenuV2 .SideNavi-junpo ul li a{ display:block; text-indent:-1000em; width:220px;}

/*----------------------------------
1階層
 -----------------------------------*/
.SEOMenuV2 .SideNavi-junpo ul li.Tab63 a { background:url(/Portals/0/images/B_junpou/common/s_navi01_out.jpg) left top no-repeat; height:35px;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab141 a { background:url(/Portals/0/images/B_junpou/common/s_navi05_out.jpg) left top no-repeat; height:30px;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab64 a { background:url(/Portals/0/images/B_junpou/common/s_navi02_out.jpg) left top no-repeat; height:30px;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab65 a { background:url(/Portals/0/images/B_junpou/common/s_navi03_out.jpg) left top no-repeat; height:30px;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab66 a { background:url(/Portals/0/images/B_junpou/common/s_navi04_out.jpg) left top no-repeat; height:34px;}

.SEOMenuV2 .SideNavi-junpo ul li.Tab63 a:hover { background:url(/Portals/0/images/B_junpou/common/s_navi01_out_on.jpg) left top no-repeat; height:35px;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab141 a:hover { background:url(/Portals/0/images/B_junpou/common/s_navi05_out_on.jpg) left top no-repeat; height:30px;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab64 a:hover { background:url(/Portals/0/images/B_junpou/common/s_navi02_out_on.jpg) left top no-repeat; height:30px;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab65 a:hover { background:url(/Portals/0/images/B_junpou/common/s_navi03_out_on.jpg) left top no-repeat; height:30px;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab66 a:hover { background:url(/Portals/0/images/B_junpou/common/s_navi04_out_on.jpg) left top no-repeat; height:34px;}

.SEOMenuV2 .SideNavi-junpo ul li.Tab64 a.CurrentLinkClass{ background:url(/Portals/0/images/B_junpou/common/s_navi02_out_over.jpg) left top no-repeat;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab64 a:hover.CurrentLinkClass{ background:url(/Portals/0/images/B_junpou/common/s_navi02_out_over.jpg) left top no-repeat;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab64 a.ParentLinkClass{ background:url(/Portals/0/images/B_junpou/common/s_navi02_out_over.jpg) left top no-repeat;}
.SEOMenuV2 .SideNavi-junpo ul li.Tab64 a:hover.ParentLinkClass{  background:u background:url(/Portals/0/images/B_junpou/common/s_navi02_out_over.jpg)
/*----------------------------------
 2階層
 -----------------------------------*/
/*第2階層以下は普段は非表示にする*/
.SEOMenuV2 .SideNavi-junpo ul li ul {display:none;}
.SEOMenuV2 .SideNavi-junpo ul li ul li {background:url(/Portals/0/images/common/sideNavi_bg.jpg) left top repeat-y;}

.SEOMenuV2 .SideNavi-junpo ul li.CurrentItem ul { display:block;width:220px; }
.SEOMenuV2 .SideNavi-junpo ul li.CurrentItem ul li{ display:block;}
.SEOMenuV2 .SideNavi-junpo ul li.ParentItem ul { display:block;width:220px; }
.SEOMenuV2 .SideNavi-junpo ul li.ParentItem ul li{ display:block;}



.SEOMenuV2 .SideNavi-junpo ul li ul li a,
.SEOMenuV2 .SideNavi-junpo ul li ul li a:link,
.SEOMenuV2 .SideNavi-junpo ul li ul li a:visited,
.SEOMenuV2 .SideNavi-junpo ul li ul li a:hover
{ display:block;
  background: url(/Portals/0/images/B_junpou/common/icon01.gif) 23px 5px no-repeat !important;
 text-indent:0;
 padding:2px 5px 5px 33px;
 height:auto !important; 
  display:block;
  width:182px;
  color:#000000;
}
.SEOMenuV2 .SideNavi-junpo ul li ul li a:hover{ text-decoration:underline; color:#000000;}


/*第三階層以下は普段は非表示にする*/
.SEOMenuV2 .SideNavi-junpo ul li ul li ul{display:none;}




/* ===========================================================
 Side SEOmenu asia
=========================================================== */
.sNavi-asia-title { margin:0 0 15px 0;}



.douga_com2 {
color:#000000;
font-size:12px;
font-weight:bold;
line-height:1.5em;
padding-bottom:70px;
padding-left:170px;
padding-top:64px;
}

.footer-link {
    overflow: hidden;
_zoom:1;
    padding: 0 0 15px;
}


/*キネマ旬報の編集ブログ*/
#dnn_ctr679_ModuleContent .archive {
    background:url("/Portals/0/images/B_junpou/blog/blog_title_archive.gif") no-repeat scroll left bottom transparent;
    clear:both;
    margin:0 0px 8px 0px;
    padding:10px 0 0;
    text-align:left;
}
#dnn_ctr679_ModuleContent .archive h2 {
    background:none;
    height:24px;
    line-height:24px;
    margin:0;
    padding:0 0 0 19px;
	text-indent:-9999em;
}


.newsDetail a,
.newsDetail a:link,
.newsDetail a:active,
.newsDetail a:visited{ color:#4aaac0;text-decoration: underline;}
.newsDetail a:hover{ color:#4aaac0; text-decoration: none; }

#cat25 a { display:none;}














